<!DOCTYPE html>	

		<link href="../css/cart.css" rel="stylesheet" type="text/css">
		<!-- <link href="public/assets/css/style.css" rel="stylesheet" type="text/css"> -->



			<!-- FONTS -->
			<link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">


			<meta name="viewport" content="width=device-width, initial-scale=1">
  			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  			<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  			<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

  			<link rel="stylesheet" type="text/css" href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css">

	<head>
		<meta charset="utf-8">
		<title>My Sweet Cart</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	
	<body>

		<div class="topnav"> 
			<a href="../../index.html">Go Back</a>
		</div>

		<div class="cart-container"> 
			<h1 class="title">~ My Sweet Cart ~</h1>

			<div class="panel-body"> 
                        <div class="table-responsive">
                        <table class="table">
                            <thead>
                            <tr>
                                <th>Product</th>
                                <th>Description</th>
                                <th>Qty</th>
                                <th>Price</th>
                                <th>Total</th>
                            </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td><img src="https://via.placeholder.com/400x200/FFB6C1/000000" class="img-cart"></td>
                                    <td><strong>Best Seller</strong><p>Scent : Vanilla</p></td>
                                    <td>
                                    <form class="form-inline">
                                        <input class="form-control" type="text" value="1">
                                        <button rel="tooltip" class="btn btn-default"><i class="fa fa-pencil"></i></button>
                                        <a href="#" class="btn btn-primary"><i class="fa fa-trash-o"></i></a>
                                    </form>
                                    </td>
                                    <td>280.00</td>
                                    <td>280.00</td>
                                </tr>
                                <tr>
                                    <td><img src="https://via.placeholder.com/400x200/87CEFA/000000" class="img-cart"></td>
                                    <td><strong>Waffle & Cereal</strong><p>Scent : Plum</p></td>
                                    <td>
                                    <form class="form-inline">
                                        <input class="form-control" type="text" value="2">
                                        <button class="btn btn-default" ><i class="fa fa-pencil"></i></button>
                                        <a href="#" class="btn btn-primary" rel="tooltip" ><i class="fa fa-trash-o"></i></a>
                                    </form>
                                    </td>
                                    <td>240.00</td>
                                    <td>480.00</td>
                                </tr>
                                <tr>
                                    <td colspan="6">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td colspan="4" class="text-right">Total Product</td>
                                    <td>750.00</td>
                                </tr>
                                <tr>
                                    <td colspan="4" class="text-right">Total Shipping</td>
                                    <td>120.00</td>
                                </tr>
                                <tr>
                                    <td colspan="4" class="text-right"><strong>Total</strong></td>
                                    <td>880.00</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
</div>

			<a class="b" href="checkout.html">Checkout</a>

		</div>



	</body>

</html>
